﻿/* @override http://system.businesscatalyst.com/CatalystStyles/signup.css */

/* @override http://system.businesscatalyst.com/CatalystStyles/signup.css */


/* @group Reset  */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

body { line-height: 1.5; background: #fff; margin:1.5em 0; }

/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight:400; }

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

a img { border: none; }

a {
	/* get rid of link outlines in firefox */
	outline-color:invert;
	outline-style:none;
	outline-width:medium;
}

/* @end */

/* @group Typography */

/* This is where you set your desired font size. The line-heights 
   and vertical margins are automatically calculated from this. 
   The percentage is of 16px (0.75 * 16px = 12px). */
   
body { font-size: 75%; }


/* Default fonts and colors. 
   If you prefer serif fonts, remove the font-family 
   on the headings, and apply this one to the body:
   font: 1em Georgia, "lucida bright", "times new roman", serif; */
   
body { 
  color: #666; 
  font-family: "Lucida Grande", Helvetica, Arial, Verdana, sans-serif; 
}
h1,h2,h3,h4,h5,h6 { 
  color: #000; 
  font-family: "Lucida Grande", Helvetica, Arial, sans-serif; 
}


/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { font-weight: normal; }

h1 { font-size: 1.6em; line-height: 1.2; margin-bottom: 0.5em; }
h2 { font-size: 1.2em; margin-bottom: 0.75em; }
h3 { font-size: 1.5em; line-height: 1; margin-bottom: 1em; }
h4 { font-size: 1.2em; line-height: 1.25; margin-bottom: 1.25em; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 1em; font-weight: bold; }


/* Text elements
-------------------------------------------------------------- */

p           { margin: 0 0 1.5em; }
p.last      { margin-bottom: 0; }
p img       { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.top   { margin-top: 0; } /* Use this if the image is at the top of the <p>. */

ul, ol      { margin:0 1.5em 1.5em 1.5em; }
ul          { list-style-type: circle; }
ol          { list-style-type: decimal; }
dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin-top: 1.5em; font-style: italic; }
del         { color:#666; }

a:focus, 
a:hover     { color: #000; }
a           { color: #009; text-decoration: underline; }

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; background: #ffc; }
dfn         { font-weight: bold; }
pre,code    { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'monotype.com', 'lucida console', monospace; line-height: 1.5; } 
tt          { display: block; margin: 1.5em 0; line-height: 1.5; }


/* Tables
-------------------------------------------------------------- */

table   { margin-bottom: 1.4em; }

/* Some default classes
-------------------------------------------------------------- */

.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.quiet      { color: #666; }

.hide       { display: none; }
.highlight  { background:#ff0; }
.added      { color:#060; }
.removed    { color:#900; }

.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }

/* @end */

/* @group Grid - 24 Columns */

/* -------------------------------------------------------------- 
   
   If you need fewer or more columns, use this 
   formula to find the new total width: 
   Total width = (columns * 40) - 10
   
-------------------------------------------------------------- */

/* A container should group all your columns. */
.container {
  width: 950px;
  margin: 0 auto;
}


/* Columns
-------------------------------------------------------------- */

/* Use this class together with the .span-x classes
   to create any composition of columns in a layout. */
   
.column {
  float: left;
  margin-right: 10px;
}


/* The last column in a row needs this class. */
.last { margin-right: 0; }

/* Use these classes to set the width of a column. */
.span-1   { width: 30px; }
.span-2   { width: 70px; }
.span-3   { width: 110px; }
.span-4   { width: 150px; }
.span-5   { width: 190px; }
.span-6   { width: 230px; }
span-7   { width: 270px; }
.span-8   { width: 310px; }
.span-9   { width: 350px; }
.span-10  { width: 390px; }
.span-11  { width: 430px; }
.span-12  { width: 470px; }
.span-13  { width: 510px; }
.span-14  { width: 550px; }
.span-15  { width: 590px; }
.span-16  { width: 630px; }
.span-17  { width: 670px; }
.span-18  { width: 710px; }
.span-19  { width: 750px; }
.span-20  { width: 790px; }
.span-21  { width: 830px; }
.span-22  { width: 870px; }
.span-23  { width: 910px; }
.span-24  { width: 950px; margin: 0; }

/* Add these to a column to append empty cols. */
.append-1   { padding-right: 40px; }  
.append-2   { padding-right: 80px; } 
.append-3   { padding-right: 120px; } 
.append-4   { padding-right: 160px; } 
.append-5   { padding-right: 200px; } 
.append-6   { padding-right: 240px; } 
.append-7   { padding-right: 280px; } 
.append-8   { padding-right: 320px; } 
.append-9   { padding-right: 360px; } 
.append-10  { padding-right: 400px; } 
.append-11  { padding-right: 440px; } 
.append-12  { padding-right: 480px; } 
.append-13  { padding-right: 520px; } 
.append-14  { padding-right: 560px; } 
.append-15  { padding-right: 600px; } 
.append-16  { padding-right: 640px; } 
.append-17  { padding-right: 680px; } 
.append-18  { padding-right: 720px; } 
.append-19  { padding-right: 760px; } 
.append-20  { padding-right: 800px; } 
.append-21  { padding-right: 840px; } 
.append-22  { padding-right: 880px; } 
.append-23  { padding-right: 920px; } 

/* Add these to a column to prepend empty cols. */
.prepend-1   { padding-left: 40px; }  
.prepend-2   { padding-left: 80px; } 
.prepend-3   { padding-left: 120px; } 
.prepend-4   { padding-left: 160px; } 
.prepend-5   { padding-left: 200px; } 
.prepend-6   { padding-left: 240px; } 
.prepend-7   { padding-left: 280px; } 
.prepend-8   { padding-left: 320px; } 
.prepend-9   { padding-left: 360px; } 
.prepend-10  { padding-left: 400px; } 
.prepend-11  { padding-left: 440px; } 
.prepend-12  { padding-left: 480px; } 
.prepend-13  { padding-left: 520px; } 
.prepend-14  { padding-left: 560px; } 
.prepend-15  { padding-left: 600px; } 
.prepend-16  { padding-left: 640px; } 
.prepend-17  { padding-left: 680px; } 
.prepend-18  { padding-left: 720px; } 
.prepend-19  { padding-left: 760px; } 
.prepend-20  { padding-left: 800px; } 
.prepend-21  { padding-left: 840px; } 
.prepend-22  { padding-left: 880px; } 
.prepend-23  { padding-left: 920px; } 


/* Border on right hand side of a column. */
.border {
  padding-right: 4px;
  margin-right: 5px;
  border-right: 1px solid #eee;
}

/* Border with more whitespace, spans one column. */
.colborder {
  padding-right: 24px;
  margin-right: 25px;
  border-right: 1px solid #eee;
}


/* Use these classes on an element to push it into the 
   next column, or to pull it into the previous column. */

.pull-1  { margin-left: -40px; }
.pull-2  { margin-left: -80px; }
.pull-3  { margin-left: -120px; }
.pull-4  { margin-left: -160px; }

.push-0  { margin: 0 0 0 18px; }
.push-1  { margin: 0 -40px 0 18px; }
.push-2  { margin: 0 -80px 0 18px; }
.push-3  { margin: 0 -120px 0 18px; }
.push-4  { margin: 0 -160px 0 18px; }
.push-0, .push-1, .push-2, .push-3, .push-4 { float: right; }


/* Misc classes and elements
-------------------------------------------------------------- */

/* Use a .box to create a padded box inside a column.  */ 
.box { 
  padding: 1.5em; 
  margin-bottom: 1.5em; 
  background: #eee; 
}

hr {
  background: #ddd; 
  color: #ddd;
  clear: both; 
  float: none; 
  width: 100%; 
  height: .1em;
  margin: 2em 0 1.4em;
  border: none; 
}
hr.space {
  background: #fff;
  color: #fff;
}

/* Clearing floats without extra markup */

.clear { display: inline-block; }   
.clear:after, .container:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}
* html .clear { height: 1%; }
.clear { display: block; }

/* @end */

/* @group IE6 */

body { text-align: center; }
.container { text-align: left; }
* html .column { overflow-x: hidden; }
.pull-1, .pull-2, .pull-3, .pull-4,
.push-1, .push-2, .push-3, .push-4, 
ul, ol { position: relative; }
legend { margin-bottom:1.4em; }
ol { margin-left:2em; }

/* @end */


body {
	background: #d7d7d7;
	margin-top: 36px;
}

h1 span {
	font-size: 11px;
}

div#cap-top {
	background: url(/CatalystImages/SignUp/cap-top.png) no-repeat 0 0;
	height: 18px;
	width: 950px;
}

div#cap-body {
	background: url(/CatalystImages/SignUp/cap-body.png) repeat-y 0 0;
}

div#cap-bottom {
	background: url(/CatalystImages/SignUp/cap-bottom.png) no-repeat 0 0;
	height: 24px;
	width: 950px;
}

div#header {
	background: url(/CatalystImages/SignUp/cap-body0.png) repeat-y 0 0;
	height: 72px;
}

div#header div.inner {
	height: 72px;
	line-height: 67px;
	margin: 0 5px 0 3px;
	position: relative;
	text-indent: 240px;
}

img#imgLogo {
	position: absolute;		
	left: 36px;
	margin: 0;
}

img#obbLogo {
	margin: 0;
	position: absolute;
	right: 36px;
	top: 24px;	
}

div#steps {
	padding: 21px 0 3px;
}

div#steps a {
	color: #666;
	text-decoration: none;
}

div#steps li.current a {
	color: #000;
}

div#steps ol {
	list-style: none;
	margin: 0 0 0 36px;
}

div#steps li {
	background: url(/CatalystImages/SignUp/button-white.png) no-repeat 0 0;
	color: #888;
	font-size: 11px;
	height: 27px;
	padding-left: 24px;
}

div#steps li.done {
	background: url(/CatalystImages/SignUp/ok.png) no-repeat 0 0;
	color: #888;
}

div#steps li.current {
	background: url(/CatalystImages/SignUp/forward.png) no-repeat 0 0;
	color: #000;
	cursor: default;
	font-size: 12px;
	font-weight: bold;
}

div#content div.inner {
	padding: 36px 0;
}

table td {
	padding: 9px 0;
	vertical-align: middle;
}

label {
	color: #888;
}

table input {
	margin-right: 9px;
}

input.textbox340,
select.dropdown340,
input.textbox150 {
	width: 340px;
}

table#panelStartingAddress input.textbox150 {
	width: 150px;
}

img#subdomain {
	margin: 0 0 0 3px;
	position: relative;
	top: 3px;
}

div#footer {
	position: relative;
	text-align: right;
}

a.next, a.finish, a.preview, a.submit {
	background: url(/CatalystImages/CssImg/bg-header.png) 0 -9px;
	border: 1px solid #c0c0c0;
	display: block;	
	float: right;
	font-size: 14px;
	font-weight: bold;
	height: 34px;
	line-height: 34px;
	margin-left: 6px;
	padding: 0 18px;
	text-align: center;
	text-decoration: none !important;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

a.next:hover, a.finish:hover, a.preview:hover, a.submit:hover {
	background: #1969bc;
	border: 1px solid #1969bc;
	color: #fff;
	text-decoration: none !important;
	
}

td a.submit {
	float: left;
	margin: 0;
}

a.next {
	/*background: url(/CatalystImages/SignUp/button-next-finish.png) no-repeat 0 0;*/
	float: left;
}

a.finish {
	/*background: url(/CatalystImages/SignUp/button-next-finish.png) no-repeat -94px 0;*/
}

a.preview {
	/*background: url(/CatalystImages/SignUp/button-preview.png) no-repeat 0 0;*/
	float: left;
}

a.submit {
	/*background: url(/CatalystImages/SignUp/button-submit.png) no-repeat 0 0;*/	
}

div#pick-style {
	height: 140px;
	margin-top: 18px;
}

div#pick-colour {
	margin: 18px 0 0 0;
	padding: 0 36px;
}

div#pick-colour div {
	float: left;
	margin: 0 0 10px 5px;
	text-align: center;
	width: 170px;
}

div#pick-colour img {
	border: 1px solid #eee;
}

div#pick-image {
	margin: 18px auto;
} 

div#herocontainer {
	float: left;
	width: 550px;
}

div#herocontainer div {
	float: left;
	margin: 0 0 10px 5px;
	text-align: center;
	width: 170px;
}

div#herocontainer img {
	border: 1px solid #eee;
	width: 170px;
	margin: 0px auto;
}

div.heronav {
	clear: both;
	float: none;
	text-align: center;
}

div#hero-glider, div#hero-glider2 {
	float: left;
	height: 220px;
	text-align: center;
	width: 36px ;
}

div#hero-glider img, div#hero-glider2 img {
	display: block;
	margin-top: 110px;
}

div#hero-glider a, div#hero-glider2 a {
	position: relative; /* ie6 png fix*/
	text-decoration: none;
}

ul#whatsnext {
	list-style: none;
	margin: 36px 0 0;
}

ul#whatsnext li.inbox, ul#whatsnext li.site, ul#whatsnext li.admin {
	color: #1969bc;
	font-size: 14px;
	height: 40px;
	line-height: 40px;
	padding-left: 40px;
}

ul#whatsnext li.inbox {
	background: url(/CatalystImages/SignUp/mail.png) no-repeat 0 4px;
}

ul#whatsnext li.site {
	background: url(/CatalystImages/SignUp/window.png) no-repeat 0 2px ;
}

ul#whatsnext li.admin {
	background: url(/CatalystImages/SignUp/key.png) no-repeat 0 2px ;
}

td.var { width: 15%; padding: 0 9px 0 0; text-align: right; color: #888; font-size: 11px; }

input[type="text"], input[type="password"], select#ddCountry, select#ddTimeZone { width: 200px; }

div.small {margin: 0;}

/* @group Quick Sign Up */

h1.quick-sign-up {
	font-size: 30px;
	font-weight: bold;
}

h2.quick-sign-up {
	color: #000;
	font-size: 18px;
	margin: 0;
}

p.quick-sign-up {
	font-size: 11px;
	margin: 0 0 12px;
}

h2.quick-sign-up span {
	color: #209625;
}

div.quick-sign-up div#cap-body {
	background: url(/CatalystImages/SignUp/cap-body-qs.png) repeat-y 0 0;
	border-top: 1px solid #d7d7d7;
	position: relative;
}

div.quick-sign-up div#cap-bottom {
	background: url(/CatalystImages/SignUp/cap-bottom-qs.png) no-repeat 0 0;
	height: 24px;
	width: 950px;
}

div.advanced-sign-up {
	background: #F8FBFD;
	border: 1px solid #e0f0fa;
	padding: 18px;
	position: absolute;
	right: 50px;
	top: 220px;
	width: 364px;
}

div.advanced-sign-up h2 a {
	background: url(/CatalystImages/SignUp/advanced-sign-up-arrow.png) no-repeat 100% 3px;
	font-weight: bold;
	padding: 0 21px 0 0;
}

div.advanced-sign-up p {
	margin: 0;
}

div#showbar {
	border: 2px solid #d7d7d7 !important;
	padding: 0 2px !important;
	width: 170px !important;
}

table td.submit {
	width: 16%;
}

a#hlEndUserAgreement, a#hlEndUserAgreement2 {
	font-size: 11px;
}

div.footer {	position: relative;
}

a#FinishDetails {	position: absolute;	left: 110px;}
div.footer div#showbar {
	position: relative;
	left: 210px;
	top: 7px;
	
}

/* @end */

/* @group Glider */

div.scroller {
	float: left;
	height: 150px;
	margin-bottom: 18px;
	overflow: hidden;
	width: 550px;
}

div.scroller div.section {
	height: 150px;
	overflow: hidden;
	float: left;
	width: 550px;
}

div.scroller div.section div {
	float: left;
	margin-left: 10px;
	/*position: relative;*/
	height: 150px;
	text-align: center;
	width: 170px;
}

div.scroller div.section div img {
	border: 1px solid #eee;
}

div.scroller div.content {
	width: 10000px;
}

div#nav-glider, div#nav-glider2 {
	float: left;
	height: 140px;
	text-align: center;
	width: 36px ;
}

div#nav-glider img, div#nav-glider2 img {
	display: block;
	margin-top: 50px;
}

div#nav-glider a, div#nav-glider2 a {
	position: relative; /* ie6 png fix*/
	text-decoration: none;
}

/* @end */

/* @group Loading Animation */

span#load {
	background: url(/CatalystImages/bg-loading.png);
	height: 90px;
	position: absolute;
	top: 25%;
	left: 50%;
	width: 90px;
	z-index: 10000;
}

span#load img {
	position: absolute;
	top: 27px;
	left: 28px;
}

/* @end */

/* @group Links */

a:link, a:visited {
	color: #1969bc;
	text-decoration: none;
}

a:hover, a:active {
	color: #1969bc;
	text-decoration: underline;
}


/* @end */

/* @group System Message */

div#panelErrorMsg {
	margin: 18px auto;
	text-align: left;
	width: 870px;
}

div.sysok,
div.sysalert,
div.syserror {
	color: #000;
	font-size: 11px;
	margin: 0 0 18px 0;
	padding: 18px 18px 18px 54px;
}

div.sysok {
	background: #D7F3BD url(/CatalystImages/a16/ok.png) no-repeat 18px 18px;
	border: 1px solid #9ABF85;
}

div.sysalert {
	background: #FDD8A6 url(/CatalystImages/a16/alert.png) no-repeat 18px 18px;
	border: 1px solid #E0A687;
}

div.syserror {
	background: #FDC0C1 url(/CatalystImages/a16/delete.png) no-repeat 18px 18px;
	border: 1px solid #E59D9E;
}

/* @end */

/* @group ie6 */

* html div.sysok {
	background: #D7F3BD url(/CatalystImages/ie6/systemmessage/ok.gif) no-repeat 18px 18px;
}

* html div.sysalert {
	background: #FDD8A6 url(/CatalystImages/ie6/systemmessage/alert.gif) no-repeat 18px 18px;
}

* html div.syserror {
	background: #FDC0C1 url(/CatalystImages/ie6/systemmessage/delete.gif) no-repeat 18px 18px;
}

* html div.syserrorsmall {
	background: url(/CatalystImages/ie6/systemmessage/delete.gif) no-repeat;
}

* html div#cap-top {
	background: url(/CatalystImages/SignUp/ie6/cap-top.png) no-repeat 0 0;
}

* html div#cap-body {
	background: url(/CatalystImages/SignUp/ie6/cap-body.png) repeat-y 0 0;
}

* html div#cap-bottom {
	background: url(/CatalystImages/SignUp/ie6/cap-bottom.png) no-repeat 0 0;
}

* html div.quick-sign-up div#cap-body {
	background: url(/CatalystImages/SignUp/ie6/cap-body-qs-ie6.png) repeat-y 0 0;
}

* html div.quick-sign-up div#cap-bottom {
	background: url(/CatalystImages/SignUp/ie6/cap-bottom-qs-ie6.png) no-repeat 0 0;
}

* html div#header {
	background: url(/CatalystImages/SignUp/ie6/cap-body0.png) repeat-y 0 0;
}

* html div.scroller div.section div {
	position: static;
}

* html div.scroller div.section div {
	margin-left: 5px;
}

* html div.scroller div.section div input {
	position: static;
}

* html span#load {
	top: 50%;
	left: 50%;
}

/* @end */
